Subject: bug#53596: 29.0.50; comp-trampoline-compile: Cannot find suitable directory for output in `native-comp-eln-load-path'

From: Andrea Corallo <[email-masked]>
Date: Fri, 28 Jan 2022 13:33:09 +0000

Manuel Uberti <[email-masked]> writes:

> On 28/01/22 11:32, Manuel Uberti wrote:
>> The problem seems then to be related to the delight package[1]
>> and/or how I set it up.
>
> Another interesting thing. If I do:
>
> (run-with-idle-timer 1 nil #'mu-delight-mode-line)
>
> I have no error related to native-comp-eln-load-path.

Mmmh, I'm wondering if this could be correlated with 8eaf04de83 that
recently touched the code where `comp-eln-load-path' is set.

Could you try reverting this precise commit and see if something changes
in this respect?

Thanks

  Andrea